Bug 10055 - ServerSignature misconfiguration
: ServerSignature misconfiguration
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apache)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-09-29 15:39 by
Modified: 2006-10-04 21:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-09-29 15:39:03
apache-1.3.37rusPL30.22-alt4

$ grep -n ServerSignature httpd.conf
200:# ServerSignature: this allows the configuration of a trailing footer line
212:ServerSignature Off
637:ServerSignature On

Директива ServerSignature в конфиге уже была, один экземпляр нужно выкинуть.
Сейчас, видимо, в дефолтном конфиге действовать будет 637 строка с "On". Если ее
убирать, то комментарии от нее стоит перенести к строке 212, они более
информативные, чем нынешние.
------- Comment #1 From 2006-09-30 12:13:20 -------
Эээ... спасибо, недовысматривал.  Грепом надо было, грепом. :)
------- Comment #2 From 2006-09-30 18:07:15 -------
fixed in alt4.1